<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VerticalLayout>
		<!--  常规项 -->
		<SetLayout height="428">
			<!--
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_cm_innerwhitelist_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="运行环境："/>
				<CheckBox name="xav_cm_innerwhitelist" text="运行环境智能判断"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_cm_vtrack_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="病毒跟踪："/> 
				<CheckBox name="xav_cm_vtrack" text="启动病毒跟踪"/>
			</HorizontalLayout>
			-->
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_cm_writelog_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="病毒日志："/>
				<CheckBox name="xav_cm_writelog" text="记录病毒日志"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_cm_rfm_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="扫描缓存："/>
				<CheckBox name="xav_cm_rfm" text="二次扫描加速"/>
			</HorizontalLayout>
			<!--
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_cm_filemon_cache_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="监控缓存："/>
				<CheckBox name="xav_cm_filemon_cache" text="文件监控加速"/>
			</HorizontalLayout>
			-->
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_cm_ptcscan_cb_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="强力扫描："/>
				<CheckBox name="xav_cm_ptcscan_cb" text="启用线程命令行扫描" tooltip="扫描进程内存和进程命令行，有助于发现正在运行的病毒"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_cm_enforcescan_cb_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="强力查杀："/>
				<CheckBox name="xav_cm_enforcescan_cb" text="启用后处理模块" tooltip="确保部分较难清理的病毒可以被顺利清理干净"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_cm_viruslevel_cb_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="病毒等级："/>
				<CheckBox name="xav_cm_viruslevel_cb" text="扫描低风险病毒"/>
			</HorizontalLayout>
			<Control height="1" bkcolor="0XFFE0DEE1" padding="16,0,0,5"/>
			<HorizontalLayout height="18" padding="0,0,0,5">
				<Control name="xav_cm_cloud_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="云引擎设置："/>
				<CheckBox name="xav_cm_cloud" text="开启公有云"/>
				<Label name="xav_cm_cloud_name_txt" visible="false"/>
			</HorizontalLayout>
			<VerticalLayout padding="12,0,0,8" height="206">
				<HorizontalLayout height="23" padding="0,0,0,8">
					<Control name="xav_private_cloud_add_lock" width="9" height="13" visible="false" padding="0,2,7,0"/>
					<Label autosize="true" height="23" padding="3,0,0,0" text="云引擎设置：   私有云"/>
					<Control/>
					<Button name="xav_private_cloud_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
				</HorizontalLayout>
					<List name="xav_private_cloud_list" height="175" virtual="true" itemsize="0,25">
					<ListHeader>
						<ListHeaderItem width="50" text="启用"/>
						<ListHeaderItem width="186" text="名称"/>
						<ListHeaderItem width="218" text="地址"/>
						<ListHeaderItem width="51" text="端口"/>
						<ListHeaderItem width="51" text="操作"/>
						<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
					</List>
			</VerticalLayout>
		</SetLayout>
		<!-- 白名单 -->
		<SetLayout height="294" name="xav_wl_setLayout">
				<HorizontalLayout name="xav_wl_setLayout_sub" visible="false" height="48"  padding="2,10,2,11" inset="104,0,20,0" bkimage="file='xav/xavskin/SetWnd/grey_bar_bg.png' grid='4,*,4;10,*,10'">
				<Label height="23" autosize="true" text="此功能管理员做了限制，需要身份验证后方可修改。" padding="0,13,0,12"/>
			 	<Button name="xav_wl_verify_txt_btn" width="51" height="12" padding="40,18,92,18"  normalimage="file='xav/xavskin/SetWnd/verify_txt_btn.png' src='0,0,51,12'" hotimage="file='xav/xavskin/SetWnd/verify_txt_btn.png' src='0,12,51,24'" pushedimage="file='xav/xavskin/SetWnd/verify_txt_btn.png' src='0,24,51,36'"/>
				<CheckBox name="xav_wl_expand_btn" width="16" height="16" padding="0,16,0,16" selectedimage="file='xav/xavskin/SetWnd/expand_btn.png' src='0,0,16,16'" selectedhotimage="file='xav/xavskin/SetWnd/expand_btn.png' src='16,0,32,16'" selectedpushedimage="file='xav/xavskin/SetWnd/expand_btn.png' src='32,0,48,16'" normalimage="file='xav/xavskin/SetWnd/fold_btn.png' src='0,0,16,16'" hotimage="file='xav/xavskin/SetWnd/fold_btn.png' src='16,0,32,16'" pushedimage="file='xav/xavskin/SetWnd/fold_btn.png' src='32,0,48,16'"/>
				</HorizontalLayout>
				<HorizontalLayout name="xav_wl_setLayout_wl" height="18" padding="12,0,0,11">
					<Control name="xav_ignore_local_whlitelist_cb_lock" width="9" height="13" padding="0,2,7,0"/>
					<CheckBox name="xav_ignore_local_whlitelist_cb" text="忽略本地白名单"/>
				</HorizontalLayout>
				<HorizontalLayout name="xav_wl_setLayout_ex" padding="12,0,0,11" mousechild="true">
				<VerticalLayout padding="0,0,17,0" >
					<HorizontalLayout height="23" padding="0,0,0,8">
					    <Control/>
						<Label height="23" text="文件/目录：" autosize="true"/>
						<Button name="xav_wl_pathlist_add" width="44" normalimage="file='ep/mainskin/SetWnd/plus_drop_btn.png' src='0,0,44,23'" hotimage="file='ep/mainskin/SetWnd/plus_drop_btn.png' src='44,0,88,23'" pushedimage="file='ep/mainskin/SetWnd/plus_drop_btn.png' src='88,0,132,23'"/>
					</HorizontalLayout>
					<List name="xav_wl_pathlist" height="150" virtual="true" itemsize="0,25">
					<ListHeader>
						<ListHeaderItem width="216" text="文件/目录"/>
						<ListHeaderItem width="52" text="操作"/>
						<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
					</List>
				</VerticalLayout>
				<VerticalLayout >
					<HorizontalLayout height="23" padding="0,0,0,8">
						<Control/>
						<Label height="23" text="文件后缀：" autosize="true"/>
						<Button name="xav_wl_extlist_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
					</HorizontalLayout>
					<List name="xav_wl_extlist" height="150" virtual="true" itemsize="0,25">
					<ListHeader>
						<ListHeaderItem width="218" text="后缀名"/>
						<ListHeaderItem width="51" text="操作"/>
						<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
					</List>
				</VerticalLayout>
				</HorizontalLayout>
			<Control width="315" height="15" padding="12,0,0,11" bkimage="xav/xavskin/SetWnd/WhiteList_info.png"/>
		</SetLayout>
		<!-- 黑名单 -->
		<SetLayout height="280" name="xav_bl_setLayout">
			<HorizontalLayout name="xav_bl_setLayout_sub" visible="false" height="48"  padding="2,10,2,11" inset="104,0,20,0" bkimage="file='xav/xavskin/SetWnd/grey_bar_bg.png' grid='4,*,4;10,*,10'">
				<Label height="23" autosize="true" text="此功能管理员做了限制，需要身份验证后方可修改。" padding="0,13,0,12"/>
			 	<Button name="xav_bl_verify_txt_btn" width="51" height="12" padding="40,18,92,18"  normalimage="file='xav/xavskin/SetWnd/verify_txt_btn.png' src='0,0,51,12'" hotimage="file='xav/xavskin/SetWnd/verify_txt_btn.png' src='0,12,51,24'" pushedimage="file='xav/xavskin/SetWnd/verify_txt_btn.png' src='0,24,51,36'"/>
				<CheckBox name="xav_bl_expand_btn" width="16" height="16" padding="0,16,0,16" selectedimage="file='xav/xavskin/SetWnd/expand_btn.png' src='0,0,16,16'" selectedhotimage="file='xav/xavskin/SetWnd/expand_btn.png' src='16,0,32,16'" selectedpushedimage="file='xav/xavskin/SetWnd/expand_btn.png' src='32,0,48,16'" normalimage="file='xav/xavskin/SetWnd/fold_btn.png' src='0,0,16,16'" hotimage="file='xav/xavskin/SetWnd/fold_btn.png' src='16,0,32,16'" pushedimage="file='xav/xavskin/SetWnd/fold_btn.png' src='32,0,48,16'"/>
			</HorizontalLayout>
			<VerticalLayout padding="12,0,0,11" name="xav_bl_setLayout_ex"> 
				<HorizontalLayout height="23" padding="0,0,0,8">
					<Control/>
					<Label height="23" text="文件/目录：" autosize="true"/>
					<Button name="xav_bl_pathlist_add" width="44" normalimage="file='ep/mainskin/SetWnd/plus_drop_btn.png' src='0,0,44,23'" hotimage="file='ep/mainskin/SetWnd/plus_drop_btn.png' src='44,0,88,23'" pushedimage="file='ep/mainskin/SetWnd/plus_drop_btn.png' src='88,0,132,23'"/>
				</HorizontalLayout>
				<List name="xav_bl_pathlist" height="175" virtual="true" itemsize="0,25">
					<ListHeader>
						<ListHeaderItem width="501" text="文件/目录"/>
						<ListHeaderItem width="55" text="操作"/>
						<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
				</List>
			</VerticalLayout>
			<Label height="13" autosize="true" text="功能：不允许执行和不允许删除" padding="12,0,0,11"/>
		</SetLayout>
		<!-- 杀毒备份 -->
		<SetLayout height="241">
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_rz_backup_file_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="备份文件："/>
				<CheckBox name="xav_rz_backup_file" text="杀毒时备份原文件"/>
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="0,0,0,11">
				<Control name="xav_rz_backup_dir_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="24" text="隔离目录："/>
				<RichEdit name="xav_rz_backup_dir_edit" height="24" width="430" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="false"/>
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="0,0,0,11">
				<Control name="xav_rz_backup_dir_size_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="24" text="隔离目录大小："/>
				<RichEdit name="xav_rz_backup_dir_size_edit" height="24" width="40" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
				<Label width="80" height="24" text="M"/>
			</HorizontalLayout>
			<HorizontalLayout height="42" padding="0,0,0,11">
				<Control name="xav_rz_bigfile_lock" width="9" height="19" padding="0,2,7,0"/>
				<Label width="80" height="24" text="文件超长：" tooltip="备份文件大小默认不超过100M"/>
				<VerticalLayout>
					<HorizontalLayout height="24">
						<Label width="80" height="24" text="文件大小超过"/>
						<RichEdit name="xav_rz_bigfilesize_edit" height="24" width="40" text="100" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
						<Label width="80" height="24" text="M为文件超长"/>
					</HorizontalLayout>
					<HorizontalLayout height="18">
						<HorizontalLayout>
							<Option group="xav_rz_bigfile" text="询问我"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Option group="xav_rz_bigfile" text="备份文件"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Option group="xav_rz_bigfile" text="不备份文件"/>
						</HorizontalLayout>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_rz_nospace_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="空间不足："/>
				<HorizontalLayout>
					<Option group="xav_rz_nospace" text="自动覆盖老文件"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_rz_nospace" text="空间自动增长"/>
				</HorizontalLayout>
				<HorizontalLayout>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_rz_storefailed_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="备份失败："/>
				<HorizontalLayout>
					<Option group="xav_rz_storefailed" text="询问我"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_rz_storefailed" text="清除文件"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_rz_storefailed" text="不处理"/>
				</HorizontalLayout>
			</HorizontalLayout>
		</SetLayout>
		<!-- 病毒扫描 -->
		<SetLayout height="323" DescribeText="（作用于：全盘查杀、快速查杀、自定义查杀）" name="xav_setwnd_sv_layout">
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sv_filetype_all_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="文件类型："/>
				<HorizontalLayout>
					<Option name="xav_sv_filetype_all" group="xav_sv_filetype" text="所有文件"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_sv_filetype_exe" group="xav_sv_filetype" text="程序和文档"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_sv_filetype_exts" group="xav_sv_filetype" text="指定文件类型"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="125,0,0,11" name="xav_setwnd_sv_file_exts">				
				<RichEdit name="xav_setwnd_sv_file_exts_edit" height="24" width="320" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="false"/>
				<Label height="24" text=" (如:.EXE;.COM;.PPT)" autosize="true" textcolor="0XFF9E9E9E"/>
			</HorizontalLayout>
			<HorizontalLayout height="162" padding="0,0,0,5">
				<Control width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="查杀引擎："/>
				<VerticalLayout>
					<HorizontalLayout height="18" padding="0,0,0,11">
						<CheckBox name="xav_sv_engine_popvirus" text="仅查杀流行病毒"/>
						<Label height="18" text="（重点查杀活跃病毒）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="18" padding="0,0,0,11">
						<CheckBox name="xav_sv_engine_heuristic" text="启发式查杀"/>
						<Label height="18" text="（可有效发现可疑病毒）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="18">
						<CheckBox name="xav_sv_engine_scanzip" text="启动压缩包查杀"/>
						<Label height="18" text="（查杀压缩包内的文件）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="24" padding="28,8,0,8">
						<Label height="24" text="小于 " autosize="true"/>
						<RichEdit name="xav_sv_engine_scanzipsize" height="24" width="40" text="100" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
						<Label height="24" text=" M"/>
					</HorizontalLayout>
					<HorizontalLayout height="24" padding="28,8,0,8">
						<Label height="24" text="小于 " autosize="true"/>
						<RichEdit name="xav_sv_engine_scanzipdepth" height="24" width="40" text="10" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
						<Label height="24" text=" 层"/>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sv_findvirus_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="发现病毒："/>
				<HorizontalLayout>
					<Option group="xav_sv_findvirus" text="自动处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_sv_findvirus" text="手动处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_sv_findvirus" text="不处理"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sv_killfailed_virus_kill_now_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="清除失败："/>
				<HorizontalLayout>
					<Option name="xav_sv_killfailed_virus_kill_now" group="xav_sv_killfailed_virus" text="直接删除"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_sv_killfailed_virus_not_kill" group="xav_sv_killfailed_virus" text="不处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
				</HorizontalLayout>
			</HorizontalLayout>
		</SetLayout>
		<!-- 定时扫描 -->
		<SetLayout height="611" >
			<HorizontalLayout name="timerscan_all_head" height="23" padding="0,0,0,11">
				<Control name="mon_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="mon" padding="0,0,0,0" checked="true" text="启用定时全盘扫描"/>
			</HorizontalLayout>
			<HorizontalLayout name="timerscan_all_body" height="20" padding="95,0,0,11" >
				<Option name="timescan_start" group="xav_timer_scan_all_group" padding="0,2,15,0" text="开机"/>
				<Option name="timescan_day" group="xav_timer_scan_all_group" width="57" padding="0,2,10,0" text="每天"/>
				<Container width="40">
					<RichEdit name="day_val" height="20" width="40" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" />	
					<Label name="day_val_tip" font="IDF_14" text="9:00" textcolor="0xcccccccc" padding="2,1,0,0" mouse="false"/>
				</Container>				
				<Control width="15"/>
				<Option name="timescan_week" group="xav_timer_scan_all_group" padding="0,2,0,0" text="每周"/>
				<CheckBox name="week_1" width ="20" height="20" padding="10,0,0,0" normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,0,20,20'"    hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,20,20,40'"    pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'"    disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,60,20,80'"    selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,20,20,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='0,80,20,100'"/>
				<CheckBox name="week_2" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,0,40,20'"   hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,20,40,40'"   pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'"   disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,60,40,80'"   selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'"   selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,20,40,40'"   selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'"   selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='20,80,40,100'"/>
				<CheckBox name="week_3" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,0,60,20'"   hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,20,60,40'"   pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'"   disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,60,60,80'"   selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'"   selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,20,60,40'"   selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'"   selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='40,80,60,100'"/>
				<CheckBox name="week_4" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,0,80,20'"   hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,20,80,40'"   pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'"   disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,60,80,80'"   selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'"   selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,20,80,40'"   selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'"   selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='60,80,80,100'"/>
				<CheckBox name="week_5" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,0,100,20'"  hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,20,100,40'"  pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'"  disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,60,100,80'"  selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'"  selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,20,100,40'"  selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'"  selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='80,80,100,100'"/>
				<CheckBox name="week_6" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,0,120,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,20,120,40'" pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,60,120,80'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'" selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,20,120,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='100,80,120,100'"/>
				<CheckBox name="week_7" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,0,140,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,20,140,40'" pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,60,140,80'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'" selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,20,140,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='120,80,140,100'"/>
				<Control width="10"/>
				<Container width="40">
					<RichEdit name="week_val" height="20" width="40" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" />	
					<Label name="week_val_tip" font="IDF_14" text="9:00" textcolor="0xcccccccc" padding="2,1,0,0" mouse="false"/>
				</Container>			
			</HorizontalLayout>
			<HorizontalLayout name="timerscan_all_body2" height="24" padding="95,0,0,11" bordersize="0"> 
				<Option name="timescan_month" group="xav_timer_scan_all_group" padding="0,4,15,0" text="每月"/>
				<ComboBox name="timescan_month_days_combox" width="57" padding="0,0,10,0" bkcolcor="0xffff0000"/>
				<Container width="40" padding="0,2,0,0">
					<RichEdit name="month_val" height="20" width="40" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" />	
					<Label name="month_val_tip" font="IDF_14" text="9:00" textcolor="0xcccccccc" padding="2,1,0,0" mouse="false"/>
				</Container>
			</HorizontalLayout>
			<!--持续时间-->
			<HorizontalLayout name="hor_last_time" height="23" padding="80,0,0,11">
				<Control name="xav_timer_scan_duration_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xav_timer_scan_duration" text="持续时间" padding="0,2,5,3"/>
				<RichEdit name="xav_timer_scan_duration_edit" height="23" width="60" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true" padding="0,0,5,0"/>
				<Label height="24" text="分钟" autosize="true" />
				<Control/>
			</HorizontalLayout>
			<!--目录列表-->
			<VerticalLayout name="xav_timer_setLayout" padding="80,0,0,11"> 
				<HorizontalLayout height="23" padding="0,0,0,11">
					<Control name="xav_timer_scan_path_list_lock" width="9" height="13" padding="0,2,7,0"/>
				    <CheckBox name="xav_timer_scan_path_list" text="扫描目录列表" padding="0,2,0,3" enabled="false" checked="false"/>
					<Control/>
					<Label height="23" text="目录：" autosize="true"/>
					<Button name="xav_timer_scan_pathlist_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
				</HorizontalLayout>
				<List name="xav_timerscan_pathlist" height="175" itemsize="0,25" padding="16,0,0,11">
					<ListHeader>
						<ListHeaderItem width="412" text="目录"/>
						<ListHeaderItem width="60" text="操作"/>
						<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
				</List>
			</VerticalLayout>
			<HorizontalLayout name="hor_scan_file" height="23" padding="80,0,0,11">
				<Control name="xav_setwnd_scan_file_exts_cb_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="xav_setwnd_scan_file_exts_cb" padding="0,0,0,0" checked="true" text="扫描类型文件"  enabled="false" checked="false"/>
			</HorizontalLayout>
			<HorizontalLayout name="hor_scan_file_edit" height="24" padding="125,0,0,11">			
				<RichEdit name="xav_setwnd_scan_file_exts_edit" height="24" width="245" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="false"/>
				<Label height="24" text=" (以 : 分隔，如: .EXE;.COM;.PPT )" autosize="true" textcolor="0XFF9E9E9E"/>
			</HorizontalLayout>
			<HorizontalLayout name="timerscan_qucik_head" height="23" padding="0,0,0,11">
				<Control name="mon_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="mon" padding="0,0,0,0" checked="true" text="启用定时快速扫描"/>
			</HorizontalLayout>
		    <HorizontalLayout name="timerscan_quick_body" height="20" padding="95,0,0,11" >
				<Option name="timescan_start" group="xav_timer_scan_quick_group" padding="0,2,15,0" text="开机"/>
				<Option name="timescan_day" group="xav_timer_scan_quick_group" width="57" padding="0,2,10,0" text="每天"/>
				<Container width="40">
					<RichEdit name="day_val" height="20" width="40" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" />	
					<Label name="day_val_tip" text="9:00" textcolor="0xcccccccc" padding="2,2,0,0" mouse="false"/>
				</Container>				
				<Control width="15"/>
				<Option name="timescan_week" group="xav_timer_scan_quick_group" padding="0,2,0,0" text="每周"/>
				<CheckBox name="week_1" width ="20" height="20" padding="10,0,0,0" normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,0,20,20'"    hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,20,20,40'"    pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'"    disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,60,20,80'"    selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,20,20,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='0,80,20,100'"/>
				<CheckBox name="week_2" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,0,40,20'"   hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,20,40,40'"   pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'"   disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,60,40,80'"   selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'"   selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,20,40,40'"   selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'"   selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='20,80,40,100'"/>
				<CheckBox name="week_3" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,0,60,20'"   hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,20,60,40'"   pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'"   disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,60,60,80'"   selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'"   selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,20,60,40'"   selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'"   selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='40,80,60,100'"/>
				<CheckBox name="week_4" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,0,80,20'"   hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,20,80,40'"   pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'"   disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,60,80,80'"   selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'"   selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,20,80,40'"   selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'"   selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='60,80,80,100'"/>
				<CheckBox name="week_5" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,0,100,20'"  hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,20,100,40'"  pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'"  disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,60,100,80'"  selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'"  selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,20,100,40'"  selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'"  selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='80,80,100,100'"/>
				<CheckBox name="week_6" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,0,120,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,20,120,40'" pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,60,120,80'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'" selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,20,120,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='100,80,120,100'"/>
				<CheckBox name="week_7" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,0,140,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,20,140,40'" pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,60,140,80'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'" selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,20,140,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='120,80,140,100'"/>
				<Control width="10"/>
				<Container width="40">
					<RichEdit name="week_val" height="20" width="40" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" />	
					<Label name="week_val_tip" text="9:00" font="IDF_14" textcolor="0xcccccccc" padding="2,2,0,0" mouse="false"/>
				</Container>			
			</HorizontalLayout>
			<HorizontalLayout name="timerscan_quick_body2" height="24" padding="95,0,0,11" bordersize="0"> 
				<Option name="timescan_month" group="xav_timer_scan_quick_group" padding="0,4,15,0" text="每月"/>
				<ComboBox name="timescan_month_days_combox" width="57" padding="0,0,10,0" bkcolcor="0xffff0000"/>
				<Container width="40" padding="0,2,0,0">
					<RichEdit name="month_val" height="20" width="40" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" />	
					<Label name="month_val_tip" font="IDF_14" text="9:00" textcolor="0xcccccccc" padding="2,1,0,0" mouse="false"/>
				</Container>
			</HorizontalLayout>	
			<!--持续时间-->
			<HorizontalLayout name="hor_quitlast_time" height="23" padding="80,0,0,11">
				<Control name="xav_timer_quickscan_duration_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xav_timer_quickscan_duration" text="持续时间" padding="0,2,5,3"/>
				<RichEdit name="xav_timer_quickscan_duration_edit" height="23" width="60" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true" padding="0,0,5,0"/>
				<Label height="24" text="分钟" autosize="true" />
				<Control/>
			</HorizontalLayout>
		</SetLayout>		
		<!-- 文件监控 -->
		<SetLayout height="487" name="xav_file_mon_layout">
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_is_enable_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="文件监控："/>
				<CheckBox name="xav_fm_is_enable" text="开机启用"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_smartblack_lock"  width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="智能黑名单："/>
				<CheckBox name="xav_fm_smartblack" text="开启"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_enablekernel_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="监控设置："/>
				<CheckBox name="xav_fm_enablekernel" text="开启内核监控"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_cm_filemon_cache_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="监控缓存："/>
				<CheckBox name="xav_cm_filemon_cache" text="文件监控加速"/>
			</HorizontalLayout>
			<HorizontalLayout height="191" padding="0,0,0,11" name="xav_fm_root_ver">
					<Control name="xav_fm_monmode_lock" width="9" height="13" padding="0,2,7,0"/>
					<Label width="80" height="18" text="监控模式："/>
					<VerticalLayout>
						<HorizontalLayout height="18" padding="0,0,0,11">
							<HorizontalLayout>
								<Option name="xav_fm_quick_mode" group="xav_fm_monmode" text="快速"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Option name="xav_fm_standard_mode" group="xav_fm_monmode" text="标准"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Option name="xav_fm_speed_mode" group="xav_fm_monmode" text="开发者"/>
							</HorizontalLayout>
							
						</HorizontalLayout>
						<HorizontalLayout height="18" padding="0,0,0,11">
							<HorizontalLayout>
								<Option name="xav_fm_profession_mode" group="xav_fm_monmode" text="专业"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Option name="xav_fm_strengthen_mode" group="xav_fm_monmode" text="增强"/>
							</HorizontalLayout>
							<HorizontalLayout>
							</HorizontalLayout>
						</HorizontalLayout>
						<VerticalLayout padding="13,0,0,0" name="xav_fm_profession_mode_ver" height="93">
								<HorizontalLayout height="18" padding="0,0,0,11">
									<Control name="xav_fm_define_mode_lock" width="9" height="13" padding="0,2,7,0"/>
									<Option name="xav_fm_define_mode" group="xav_fm_profession_monmode" text="加强文档类查杀"/>
								</HorizontalLayout>
								<HorizontalLayout height="18" padding="0,0,0,11">
									<Control name="xav_fm_custom_mode_lock" width="9" height="13" padding="0,2,7,0"/>
									<Option name="xav_fm_custom_mode" group="xav_fm_profession_monmode" text="自定义类型"/>
									<Label height="18" text=" ( 如:CFG;DAT;BIN; )" autosize="true" textcolor="0XFF9E9E9E"/>
								</HorizontalLayout>
								<RichEdit name="xav_fm_custom_edit" padding="45,0,0,11" height="24" width="340" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false"/>
						</VerticalLayout>
					</VerticalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_filetype_all_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="文件类型："/>
				<HorizontalLayout>
					<Option name="xav_fm_filetype_all" group="xav_fm_filetype" text="所有文件"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_fm_filetype_exe" group="xav_fm_filetype" text="程序和文档"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_fm_filetype_exts" group="xav_fm_filetype" text="指定文件类型"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="125,0,0,11" name="xav_setwnd_fm_file_exts">				
				<RichEdit name="xav_setwnd_fm_file_exts_edit" height="24" width="320" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="false"/>
				<Label height="24" text=" (如:.EXE;.COM;.PPT)" autosize="true" textcolor="0XFF9E9E9E"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_sigsource_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="监控加速："/>
				<CheckBox name="xav_fm_sigsource" checked="true" text="信任程序分析"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_drivercahe_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="驱动缓存："/>
				<CheckBox name="xav_fm_drivercahe" checked="false" text="不使用驱动缓存"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_ole_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="嵌入查杀："/>
				<CheckBox name="xav_fm_ole" checked="true" text="启用嵌入式查杀"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_sharedoc_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="共享文档："/>
				<CheckBox name="xav_fm_sharedoc" checked="false" text="启用文档服务器查杀"/>
			</HorizontalLayout>
			<VerticalLayout height="206" padding="96,0,0,11">
					<HorizontalLayout height="23" padding="0,0,0,8">
						<Label height="23" text="文档服务器监控列表" autosize="true"/>
						<Control/>
						<Button name="xav_fm_pathlist_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
					</HorizontalLayout>
					<List name="xav_fm_pathlist" height="175" virtual="true" itemsize="0,25">
					<ListHeader>
						<ListHeaderItem width="420" text="目录"/>
						<ListHeaderItem width="52" text="操作"/>
						<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
					</List>
			</VerticalLayout>
			<HorizontalLayout height="162" padding="0,0,0,5">
				<Control width="9" height="13" padding="0,2,7,0"/>
				<Label width="60" height="18" text="查杀引擎："/>
				<VerticalLayout>
					<HorizontalLayout height="18" padding="20,0,0,11">
						<CheckBox name="xav_fm_engine_popvirus" text="仅查杀流行病毒"/>
						<Label height="18" text="（重点查杀活跃病毒）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="18" padding="20,0,0,11">
						<CheckBox name="xav_fm_engine_heuristic" text="启发式查杀"/>
						<Label height="18" text="（可有效发现可疑病毒）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="18" padding="20,0,0,11">
						<!--Control name="xav_fm_engine_scanzip_lock" width="9" height="13" padding="0,2,11,0"/-->
						<CheckBox name="xav_fm_engine_scanzip" text="启动压缩包查杀"/>
						<Label height="18" text="（查杀压缩包内的文件）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="24" padding="48,8,0,8">
						<Label height="24" text="小于 " autosize="true"/>
						<RichEdit name="xav_fm_engine_scanzipsize" height="24" width="40" text="20" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
						<Label height="24" text=" M"/>
					</HorizontalLayout>
					<HorizontalLayout height="24" padding="48,8,0,8">
						<Label height="24" text="小于 " autosize="true"/>
						<RichEdit name="xav_fm_engine_scanzipdepth" height="24" width="40" text="10" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
						<Label height="24" text=" 层"/>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_findvirus_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="发现病毒："/>
				<HorizontalLayout>
					<Option group="xav_fm_findvirus" text="自动处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_fm_findvirus" text="手动处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_fm_findvirus" text="不处理"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_killfailed_virus_kill_now_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="清除失败："/>
				<HorizontalLayout>
					<Option name="xav_fm_killfailed_virus_kill_now" group="xav_fm_killfailed_virus" text="直接删除"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_fm_killfailed_virus_not_kill" group="xav_fm_killfailed_virus" text="不处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_reportresult_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="报告结果："/>
				<CheckBox name="xav_fm_reportresult" text="病毒清除成功后通知我"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_fm_rule_super_model_enabled_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="行为规则："/>
				<CheckBox name="xav_fm_rule_super_model_enabled" text="启用" padding="0,0,10,0"/>
				<Label autosize="true" height="18" text="内有 "/>
				<Label name="xav_fm_rule_number" autosize="true" height="18" text="0" textcolor="0xF47838"/>
				<Label autosize="true" height="18" text=" 条规则启用 "/>
				<Button name="xav_fm_rule_super_model" padding="10,0,0,0" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
			</HorizontalLayout>
		</SetLayout>
		<!-- 邮件监控 -->
		<SetLayout name="xav_mailmon_body" visible="false">
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_mm_is_enable_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="邮件监控："/>
				<CheckBox name="xav_mm_is_enable" text="开机启用"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_mm_filetype_all_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="文件类型："/>
				<HorizontalLayout>
					<Option name="xav_mm_filetype_all" group="xav_mm_filetype" text="所有文件"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_mm_filetype_exe" group="xav_mm_filetype" text="程序和文档"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_mm_filetype_exts" group="xav_mm_filetype" text="指定文件类型"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="125,0,0,11" name="xav_setwnd_mm_file_exts">				
				<RichEdit name="xav_setwnd_mm_file_exts_edit" height="24" width="320" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="false"/>
				<Label height="24" text=" (如:.EXE;.COM;.PPT)" autosize="true" textcolor="0XFF9E9E9E"/>
			</HorizontalLayout>
			<HorizontalLayout height="162" padding="0,0,0,5">
				<Control width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="查杀引擎："/>
				<VerticalLayout>
					<HorizontalLayout height="18" padding="0,0,0,11">
						<CheckBox name="xav_mm_engine_popvirus" text="仅查杀流行病毒"/>
						<Label height="18" text="（重点查杀活跃病毒）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="18" padding="0,0,0,11">
						<CheckBox name="xav_mm_engine_heuristic" text="启发式查杀"/>
						<Label height="18" text="（可有效发现可疑病毒）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="18">
						<CheckBox name="xav_mm_engine_scanzip" text="启动压缩包查杀"/>
						<Label height="18" text="（查杀压缩包内的文件）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="24" padding="28,8,0,8">
						<Label height="24" text="小于 " autosize="true"/>
						<RichEdit name="xav_mm_engine_scanzipsize" height="24" width="40" text="20" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
						<Label height="24" text=" M"/>
					</HorizontalLayout>
					<HorizontalLayout height="24" padding="28,8,0,8">
						<Label height="24" text="小于 " autosize="true"/>
						<RichEdit name="xav_mm_engine_scanzipdepth" height="24" width="40" text="10" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
						<Label height="24" text=" 层"/>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_mm_findvirus_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="发现病毒："/>
				<HorizontalLayout>
					<Option group="xav_mm_findvirus" text="自动处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_mm_findvirus" text="不处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_mm_killfailed_virus_kill_now_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="清除失败："/>
				<HorizontalLayout>
					<Option name="xav_mm_killfailed_virus_kill_now" group="xav_mm_killfailed_virus" text="直接删除"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_mm_killfailed_virus_not_kill" group="xav_mm_killfailed_virus" text="不处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_mm_reportresult_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="扫描结果："/>
				<HorizontalLayout>
					<Option group="xav_mm_reportresult" text="不提示"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_mm_reportresult" text="发现病毒时提示"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_mm_reportresult" text="有病毒、无病毒都提示"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<!-- 端口策略 -->
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xav_mm_port_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label width="80" height="23" text="端口策略："/>
				<Button name="xav_mm_port_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
			</HorizontalLayout>
			<List name="xav_mm_port_list" padding="96,0,0,11" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem dragable="false" width="80"  text="端口"/>
					<ListHeaderItem dragable="false" width="350" text="协议"/>
					<ListHeaderItem dragable="false" width="40" text="操作"/>
					<Control float="true" pos="0,24,500,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</SetLayout>
		<!-- 共享监控 -->
		<SetLayout  name="xav_sharemon_body" visible="false" height="380">
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sm_is_enable_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="共享监控："/>
				<CheckBox name="xav_sm_is_enable" text="开机启用"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sm_filetype_all_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="文件类型："/>
				<HorizontalLayout>
					<Option name="xav_sm_filetype_all" group="xav_sm_filetype" text="所有文件"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_sm_filetype_exe" group="xav_sm_filetype" text="程序和文档"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_sm_filetype_exts" group="xav_sm_filetype" text="指定文件类型"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="125,0,0,11" name="xav_setwnd_sm_file_exts">				
				<RichEdit name="xav_setwnd_sm_file_exts_edit" height="24" width="320" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="false"/>
				<Label height="24" text=" (如:.EXE;.COM;.PPT)" autosize="true" textcolor="0XFF9E9E9E"/>
			</HorizontalLayout>
			<HorizontalLayout height="162" padding="0,0,0,5">
				<Control width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="查杀引擎："/>
				<VerticalLayout>
					<HorizontalLayout height="18" padding="0,0,0,11">
						<CheckBox name="xav_sm_engine_popvirus" text="仅查杀流行病毒"/>
						<Label height="18" text="（重点查杀活跃病毒）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="18" padding="0,0,0,11">
						<CheckBox name="xav_sm_engine_heuristic" text="启发式查杀"/>
						<Label height="18" text="（可有效发现可疑病毒）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="18">
						<CheckBox name="xav_sm_engine_scanzip" text="启动压缩包查杀"/>
						<Label height="18" text="（查杀压缩包内的文件）" textcolor="0XFF9E9E9E"/>
					</HorizontalLayout>
					<HorizontalLayout height="24" padding="28,8,0,8">
						<Label height="24" text="小于 " autosize="true"/>
						<RichEdit name="xav_sm_engine_scanzipsize" height="24" width="40" text="20" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
						<Label height="24" text=" M"/>
					</HorizontalLayout>
					<HorizontalLayout height="24" padding="28,8,0,8">
						<Label height="24" text="小于 " autosize="true"/>
						<RichEdit name="xav_sm_engine_scanzipdepth" height="24" width="40" text="10" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
						<Label height="24" text=" 层"/>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sm_findvirus_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="发现病毒："/>
				<HorizontalLayout>
					<Option group="xav_sm_findvirus" text="自动处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_sm_findvirus" text="手动处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_sm_findvirus" text="不处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sm_killfailed_virus_kill_now_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="清除失败："/>
				<HorizontalLayout>
					<Option name="xav_sm_killfailed_virus_kill_now" group="xav_sm_killfailed_virus" text="直接删除"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_sm_killfailed_virus_not_kill" group="xav_sm_killfailed_virus" text="不处理"/>
				</HorizontalLayout>
				<HorizontalLayout>
				</HorizontalLayout>
				<HorizontalLayout>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sm_reportresult_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="扫描结果："/>
				<HorizontalLayout>
					<Option group="xav_sm_reportresult" text="不提示"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_sm_reportresult" text="提示"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_sm_reportresult" text="仅查杀结果提示"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option group="xav_sm_reportresult" text="仅查杀成功提示"/>
				</HorizontalLayout>
			</HorizontalLayout>
		</SetLayout >
		<!-- ftp监控 -->
		<SetLayout name="xav_ftpmon_body" height="380" visible="false">
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_ftp_mon_is_enable_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="ftp监控："/>
				<CheckBox name="xav_ftp_mon_is_enable" text="开机启用"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_ftp_cachetype_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="缓存类型："/>
				<HorizontalLayout>
					<Option name="xav_ftp_cachetype_custom" group="xav_ftp_cachetype" text="自定义"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_ftp_cachetype_all" group="xav_ftp_cachetype" text="全部缓存"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Option name="xav_ftp_cachetype_no" group="xav_ftp_cachetype" text="不缓存"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="125,0,0,11" name="xav_setwnd_ftp_cache_type_layout" visible="false">
				<RichEdit name="xav_setwnd_ftp_cache_type_size_edit" height="24" width="60" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
				<Label height="24" text=" KB" autosize="true"/>
			</HorizontalLayout>
			<!--文件大小-->
			<HorizontalLayout height="24" padding="0,0,0,11">	
				<Control name="xav_ftp_mon_scan_maxsize_edit_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label width="80" height="24" text="文件大小："/>
				<Label autosize="true" height="24" text="小于 "/>
				<RichEdit name="xav_ftp_mon_scan_maxsize_edit" height="24" width="60" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
				<Label height="24" text=" M" autosize="true" />
			</HorizontalLayout>
			<!-- 监控列表 -->
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xav_ftp_mon_list_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label width="80" height="23" text="监控列表："/>
				<Button name="xav_ftp_mon_list_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
			</HorizontalLayout>
			<List name="xav_ftp_mon_list" padding="96,0,0,11" virtual="true" itemsize="0,25" height="175">
				<ListHeader>
					<ListHeaderItem dragable="false" width="350"  text="地址"/>
					<ListHeaderItem dragable="false" width="80" text="端口"/>
					<ListHeaderItem dragable="false" width="40" text="操作"/>
					<Control float="true" pos="0,24,500,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</SetLayout >
		<!-- U盘监控 -->
		<SetLayout height="127">
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_um_monitor_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="插入U盘时："/>
				<HorizontalLayout>
					<Option name="xav_um_monitor_ask_user" text="询问是否查杀" group="xav_um_monitor" />
				</HorizontalLayout>
				<HorizontalLayout>
					<Option  name="xav_um_monitor_no_ask_user" text="立即查杀" group="xav_um_monitor" />
				</HorizontalLayout>
				<HorizontalLayout>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_um_StopTask_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="停止任务："/>
				<HorizontalLayout>
					<Option name="xav_um_StopTask_PWD_user" text="需要密码验证" group="xav_um_StopTask" />
				</HorizontalLayout>
				<HorizontalLayout>
					<Option  name="xav_um_StopTask_no_PWD_user" text="不需要密码验证" group="xav_um_StopTask" />
				</HorizontalLayout>
				<HorizontalLayout>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="0,0,0,11">
				<Control name="xav_um_scanlevel_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label width="80" height="24" text="查杀深度："/>
				<Label height="24" text="递归查杀 " autosize="true"/>
				<RichEdit name="xav_um_scanlevel" height="24" width="40" text="2" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
				<Label height="24" text=" 层目录深度" autosize="true"/>
				<Label height="24" text=" (-1代表查杀所有目录)" textcolor="0XFF9E9E9E"/>
			</HorizontalLayout>
		</SetLayout>
		<!-- 系统加固 -->
		<SetLayout name="xav_sysmon_body" height="207">
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_dm_notify_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="提示用户："/>
				<CheckBox name="xav_dm_notify" text="拦截后提示用户"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_dm_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="拦截日志："/>
				<CheckBox name="xav_dm_log" text="记录拦截日志"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_dm_level_low_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="监控灵敏度："/>
				<HorizontalLayout height="18">
					<Option name="xav_dm_level_low" group="xav_dm_level" text="低"/>
				</HorizontalLayout>
				<HorizontalLayout height="18">
					<Option name="xav_dm_level_mid" group="xav_dm_level" text="中"/>
				</HorizontalLayout>
				<HorizontalLayout height="18">
					<Option name="xav_dm_level_high" group="xav_dm_level" text="高"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_dm_auditmode_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="审计模式："/>
				<CheckBox name="xav_dm_auditmode" text="开启"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_dm_digitalsignature_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="其它："/>
				<CheckBox name="xav_dm_digitalsignature" text="放过带数字签名的程序"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_dm_rule_super_model_enabled_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="行为规则："/>
				<CheckBox name="xav_dm_rule_super_model_enabled" text="启用" padding="0,0,0,11"/>
				<Label autosize="true" height="18" text="内有 "/>
				<Label name="xav_sys_rule_number" autosize="true" height="18" text="0" textcolor ="0xF47838"/>
				<Label autosize="true" height="18" text=" 条规则启用 "/>
				<Button name="xav_dm_rule_super_model" width="23" padding="10,0,0,0" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
				<Control/>			
			</HorizontalLayout>
		</SetLayout>
		<!-- 防勒索 -->
		<SetLayout name="xav_antimon_body" height="751">
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sys_anti_mon_enble_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="启用保护："/>
				<CheckBox name="xav_sys_anti_mon_enble" padding="10,0,0,0" text="启用防勒索文件保护"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sys_anti_mon_protect_model_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="保护模式："/>
					<HorizontalLayout height="18" padding="10,0,0,11">
						<HorizontalLayout width="153">
							<Option group="xav_sys_anti_mon_protect_model" text="标准模式"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Option group="xav_sys_anti_mon_protect_model" text="学习模式"/>
							<Label height="18" text=" (不做拦截，自动将进程添加到白名单)" textcolor="0XFF9E9E9E" autosize="true"/>
						</HorizontalLayout>
				    </HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sys_anti_mon_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="90" height="18" text="拦截文件操作："/>
				<CheckBox name="xav_sys_anti_mon_modify" text="修改" padding="0,0,25,0"/>
				<CheckBox name="xav_sys_anti_mon_del" text="删除" padding="0,0,25,0"/>
				<CheckBox name="xav_sys_anti_mon_rename" text="重命名"/>
			</HorizontalLayout>
			<HorizontalLayout height="47" padding="0,0,0,11">
				<Control name="xav_sys_anti_mon_refuse_oper_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="拦截后操作："/>
				<VerticalLayout>
					<HorizontalLayout height="18" padding="10,0,0,11">
						<HorizontalLayout>
							<Option group="xav_sys_anti_mon_refuse_oper" text="询问"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Option group="xav_sys_anti_mon_refuse_oper" text="阻止操作"/>
						</HorizontalLayout>
						<HorizontalLayout>
						</HorizontalLayout>
				    </HorizontalLayout>
					<HorizontalLayout padding="10,0,0,0" height="18">
						<HorizontalLayout>
							<Option group="xav_sys_anti_mon_refuse_oper" text="阻止并结束进程"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Option group="xav_sys_anti_mon_refuse_oper" text="阻止并结束进程再运行"/>
						</HorizontalLayout>
						<HorizontalLayout>
						</HorizontalLayout>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sys_anti_mon_notifyuser_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="提示用户："/>
				<CheckBox name="xav_sys_anti_mon_notifyuser" padding="10,0,0,0" text="拦截后提示用户"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sys_anti_mon_record_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="记录日志："/>
				<CheckBox name="xav_sys_anti_mon_record_log" padding="10,0,0,0" text="记录拦截日志"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Label height="18" padding="14,0,0,0" text=" 进程白名单" autosize="true"/>
				<Label height="18" text=" (白名单里的进程才允许操作被保护文件)" textcolor="0XFF9E9E9E"/>
			</HorizontalLayout>
			<!--白名单-->
			<VerticalLayout padding="0,0,0,11" height="156">
					<HorizontalLayout height="23" padding="48,0,0,8">
						<Label height="18" text="添加白名单可以添加中间目录， 例：C:\AAA\BBB\CC\x.exe 放过\BBB\CC\进程。" autosize="true" textcolor="0XFF9E9E9E"/>
						<Control name="xav_sys_anti_mon_sign_lock" width="9" height="13" padding="0,2,7,0" visible="false" />
				        <CheckBox name="xav_sys_anti_mon_sign" text="自动放过签名程序" padding="0,2,0,0" visible="false" />
						<Control/>
						<Button name="xav_sys_anti_mon_extlist_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
					</HorizontalLayout>
					<List name="xav_sys_anti_mon_extlist" height="125" virtual="true" itemsize="0,25" padding="48,0,0,0">
					<ListHeader>
						<ListHeaderItem width="470" text="文件"/>
						<ListHeaderItem width="50" text="操作"/>
						<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
					</List>
			</VerticalLayout>
			<HorizontalLayout height="18" padding="14,0,0,11">
				<Label height="18" text=" 保护目标文件" autosize="true"/>
				<Label height="18" text=" (除白名单外的进程，修改或者删除以下目录和后缀会被禁止)" textcolor="0XFF9E9E9E"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_sys_anti_mon_include_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="目标文件使用："/>
						<HorizontalLayout padding="10,0,0,0" height="18">
							<Option name="xav_sys_anti_include" group="xav_sys_anti_mon_include" text="包含指定目标"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Option name="xav_sys_anti_notinclude" group="xav_sys_anti_mon_include" text="排除指定目标"/>
						</HorizontalLayout>
						<HorizontalLayout>
						</HorizontalLayout>
			</HorizontalLayout>
			<!--保护目标文件-->
			<VerticalLayout padding="48,0,0,11" height="248">
					<HorizontalLayout height="23" padding="0,0,0,8">
						<Label height="23" text="文件列表" autosize="true" />
						<Control/>
						<Button name="xav_sys_anti_mon_file_list_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
					</HorizontalLayout>
					<List name="xav_sys_anti_mon_file_list" visible="true" height="125" virtual="true" itemsize="0,25" >
					<ListHeader>
						<ListHeaderItem width="470" text="文件"/>
						<ListHeaderItem width="50" text="操作"/>
						<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
					</List>
					<List name="xav_sys_anti_mon_file_list_not_include" visible="false" height="125" virtual="true" itemsize="0,25" >
					<ListHeader>
						<ListHeaderItem width="470" text="文件"/>
						<ListHeaderItem width="50" text="操作"/>
						<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
					</List>
					<Label height="23" text=" 文件后缀：(多个后缀用|分割)" autosize="true" textcolor="0XFF9E9E9E" padding="0,5,0,8"/>
					<RichEdit name="xav_sys_anti_mon_file_exts_edit_admin"  padding="0,0,0,8" height="24" width="518" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="false"/>
					<RichEdit name="xav_sys_anti_mon_file_exts_edit_user" height="24" width="518" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="false"/>
					
					<RichEdit name="xav_sys_anti_mon_file_exts_edit_admin_not"  visible="false" padding="0,0,0,8" height="24" width="518" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="false"/>
					<RichEdit name="xav_sys_anti_mon_file_exts_edit_user_not" visible="false" height="24" width="518" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="false"/>
					
			</VerticalLayout>
		</SetLayout>
		<!-- 应用加固 -->
		<!--
		<SetLayout name="xav_aptmon_body" height="149">
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_am_deal_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="发现威胁："/>
				<HorizontalLayout height="18">
					<Option group="xav_am_deal" text="允许运行"/>
				</HorizontalLayout>
				<HorizontalLayout height="18">
					<Option group="xav_am_deal" text="禁止运行"/>
				</HorizontalLayout>
				<HorizontalLayout height="18">
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_am_notify_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="处理方式："/>
				<HorizontalLayout height="18">
					<Option group="xav_am_notify" text="自动处理"/>
				</HorizontalLayout>
				<HorizontalLayout height="18">
					<Option group="xav_am_notify" text="通知我"/>
				</HorizontalLayout>
				<HorizontalLayout height="18">
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_am_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="拦截日志："/>
				<CheckBox name="xav_am_log" text="记录拦截日志"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_am_starttip_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="启动弹框："/>
				<CheckBox name="xav_am_starttip" text="启动时弹出软件保护框"/>
			</HorizontalLayout>
		</SetLayout>
		-->
		<!-- 瑞星之剑防勒索 -->
		<SetLayout name="xav_extortmon_body" height="149">
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_extort_openmon_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="启用防护："/>
				<CheckBox name="xav_extort_openmon" text="开启防护"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_extort_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="拦截日志："/>
				<CheckBox name="xav_extort_log" text="记录日志"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_extort_tip_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="提示用户："/>
				<CheckBox name="xav_extort_tip" text="拦截后提示用户"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,11">
				<Control name="xav_extort_action_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="80" height="18" text="处理方式："/>
				<HorizontalLayout height="18">
					<Option group="xav_extort_action" selected="true" text="询问我" />
				</HorizontalLayout>
				<HorizontalLayout height="18">
					<Option group="xav_extort_action" text="自动放过"/>
				</HorizontalLayout>
				<HorizontalLayout height="18">
					<Option group="xav_extort_action" text="自动拒绝"/>
				</HorizontalLayout>
			</HorizontalLayout>
		</SetLayout>
	</VerticalLayout>
</Window>